-- 基础信息
base_info = {
	group_id = 177005071
}

-- DEFS_MISCS
regionID = 71001
DarkLevel = 2

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 71001, shape = RegionShape.POLYGON, pos = { x = 771.560, y = 353.000, z = 692.672 }, height = 494.000, point_array = { { x = 25.451, y = 519.379 }, { x = 392.787, y = 572.917 }, { x = 495.043, y = 740.874 }, { x = 522.744, y = 895.511 }, { x = 586.535, y = 955.368 }, { x = 872.361, y = 551.783 }, { x = 820.672, y = 418.636 }, { x = 1052.879, y = 100.859 }, { x = 1149.649, y = 283.125 }, { x = 1562.696, y = 609.979 }, { x = 1596.254, y = 808.910 }, { x = 1198.219, y = 1201.191 }, { x = 672.878, y = 1284.484 }, { x = 283.917, y = 1249.171 }, { x = -53.133, y = 909.597 } }, area_id = 210 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 71001 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_5/DarkPressure"
